
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.10.35013.160
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "СУБД Альфапол", "СУБД Альфапол\СУБД Альфапол.csproj", "{1CF2B7ED-6A00-4E5A-91FC-58FC70C04971}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1CF2B7ED-6A00-4E5A-91FC-58FC70C04971}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1CF2B7ED-6A00-4E5A-91FC-58FC70C04971}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1CF2B7ED-6A00-4E5A-91FC-58FC70C04971}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1CF2B7ED-6A00-4E5A-91FC-58FC70C04971}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CDFF87A9-4836-4771-BD48-3529F3231C1A}
	EndGlobalSection
EndGlobal
